> For the complete documentation index, see [llms.txt](https://docs.zapsign.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zapsign.com.br/zapsign-api/english/account/delete-account-user.md).

# Delete account user

Remove a user's membership from the company's account.

{% hint style="danger" %}
**IMPORTANT**: When removing a user from the organization, they will lose access to all resources, such as documents and templates. However, the documents created by them will remain in the organization and continue to be accessible to other members.
{% endhint %}

{% hint style="info" %}
The request method is DELETE. If you use GET or POST it will not have the desired effect.
{% endhint %}

## Delete user

<mark style="color:red;">`DELETE`</mark> `https://api.zapsign.com.br/api/v1/users/{{user_email}}/`

{% hint style="success" %}
In the endpoint above, replace `{{user_email}}` with the email of the user you wish to remove from the organization.
{% endhint %}

#### Headers

<table><thead><tr><th width="179">Name</th><th width="116">Type</th><th>Description</th></tr></thead><tbody><tr><td>Authorization<mark style="color:red;">*</mark></td><td>string</td><td><p>apiToken ahead of the "Bearer" text. </p><p>Ex: Bearer c7f35c84-7893-4087-b4fb-d1f06c23</p></td></tr></tbody></table>

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "message": "User successfully removed from the company."
}
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
**Warning**: It is not possible to remove users with owner permission from the organization.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.zapsign.com.br/zapsign-api/english/account/delete-account-user.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
